[Mailman-Users] Mailman CGI error!!!

Jonas Meurer jmeurer at gmx.de
Tue Nov 13 22:37:46 CET 2001

Hey ho,
I've set up mailman right, and I've set up a mailing list. Then I received
the message that I've set up the mailinglist. But if I try to go to
http://server/mailman/admin/mailinglist or mailman/listinfo/mailinglist,
My browser says:
Mailman CGI error!!!

The expected gid of the Mailman CGI wrapper did not match the gid as set \
by the Web server.

The most likely cause is that Mailman was configured and installed incorrectly.\
 Please read the INSTALL instructions again, paying close attention to the \
--with-cgi-gid configure option. This entry is beeing stored in your syslog:

Failture to exec script. WANTED gid 31, GOT gid -1.  (Reconfigure to take -1?)

What does this mean? I use Apache as webserver.
So, do I have to reconfigure --with-cgi-gid 31? What ist gid -1? Is this


|    .-.    |  2nd mail: bilbo.beutlin at mail.de | jmeurer.dnsalias.org
|    /v\    |  ******************************************************
|  /(   )\  |  **** Linux is like a wigwam:                      ****
|   ^^ ^^   |  ****   no windows, no gates and an apache inside! ****

More information about the Mailman-Users mailing list